<article>
  <header class="row">
    <div class='text-center'>
      <h1><%= t('project.tasks') %></h1>
      <hr>
    </div>
  </header>

  <% if @tasks.empty? %>
    <%= render partial: 'no_tasks', locals: { project: @project} %>
  <% else %>
    <div class="row">
      <div class="col-md-3">
        <%= render partial: 'tasks_summary', collection: @tasks, as: :task %>
      </div>

      <div class="col-md-9">
        <% if @tasks_timeline.any? %>
          <div class="row">
            <div class='col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1 col-xs-offset-1 col-xs-10'>
              <%= timeline @tasks_timeline %>
            </div>
          </div>
        <% end %>
      </div>
    </div>
  <% end %>
</article>
